## libhttp-recorder-perl 0.06

=== debian/changelog ===
libhttp-recorder-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Correct Vcs-Browser URL.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Florian Schlichting ]
  * Imported Upstream version 0.06.
  * Rewrote debian/copyright to use copyright-format 1.0.
  * Switched to source format 3.0 (quilt).
  * Switched to short-form debian/rules.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Bumped Standards-Version to 3.9.3 (no further changes)
  * Sorted (build-)dependencies, promoting libhttp-proxy-perl to Depends.
  * Made short description a noun phrase and rewrote long description.
  * Added myself to Uploaders.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 05 May 2012 01:12:30 +0200

libhttp-recorder-perl (0.05-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467910).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:50:12 -0430

libhttp-recorder-perl (0.05-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Updated standards version.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Wrapped long lines in control file.
  * Added Build-Depends-Indep on libtest-pod-perl.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * debian/control
    + use http://www.bitmistress.org/ for Homepage
  * Do not ship redundant README
  * Drop debian/docs (CHANGES already installed via dh_installchangelogs)
  * Bump debhelper compat level to 5
  * Further bump standards-version to 3.7.3 (no changes)
  * Further fix watch file
  * Put me in Uploaders instead of Ernesto

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Dec 2007 22:11:50 +0200

libhttp-recorder-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 05 Dec 2005 11:58:38 -0400
