## libhttp-recorder-perl 0.07

=== debian/changelog ===
libhttp-recorder-perl (0.07-3) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add deprecation notice to long description. (Closes: #844180)
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Add d/u/metadata
  * d/cpontrol: Build-Depends-Indep
     - remove unneeded
     - add nocheck profile

 -- Andreas Tille <tille@debian.org>  Sun, 17 Aug 2025 10:31:16 +0200

libhttp-recorder-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add dependencies on libcgi-pm-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Tue, 28 Apr 2015 00:10:37 +0300

libhttp-recorder-perl (0.07-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.07
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump Standards-Version to 3.9.4 (no change)
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 19:00:19 +0200
