=== debian/control ===
Source: libhttp-recorder-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-parser-perl <!nocheck>,
                     libhttp-proxy-perl <!nocheck>,
                     libhttp-request-params-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Homepage: http://www.bitmistress.org/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-recorder-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-recorder-perl
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-perl

Package: libhttp-recorder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libhttp-proxy-perl,
 libhttp-request-params-perl,
 liburi-perl,
 libcgi-pm-perl,
 libwww-perl
Suggests: libwww-mechanize-perl
Description: Perl module to record interaction with websites
 HTTP::Recorder allows your Perl program to record the interaction with
 websites (SSL and non-SSL). It acts as a proxy agent for HTTP::Proxy,
 rewriting HTTP requests and responses while recording the interaction in a
 script suitable for WWW::Mechanize. If a JavaScript-enabled browser is being
 used, the script can be examined and modified as it is being recorded.
 .
 Since version 0.06, libhttp-recorder-perl includes a script httprecorder to
 quickly set up a proxy and start recording traffic.
 .
 Since version 0.07, upstream considers this module deprecated, and recommends
 to use Selenium.
