=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Recorder .+/HTTP-Recorder-([[:digit:]].*)\.tar\.gz
